contact_links:
  - name: 🔓 Security Reports
    url: mailto:security@forgejo.org
    about: "Please email <security@forgejo.org> (See https://forgejo.org/.well-known/security.txt)."
  - name: 💬 Matrix Chat Room
    url: https://matrix.to/#/#forgejo-chat:matrix.org
    about: Please ask questions and discuss configuration or deployment problems here.
  - name: 💬 Matrix Space
    url: https://matrix.to/#/#forgejo:matrix.org
    about: A collection of Matrix rooms relating to Forgejo in addition to the main chat room.
  - name: 📚 Documentation
    url: https://forgejo.org/docs/latest/
    about: Documentation about Forgejo.
  - name: ❓ Frequently Asked Questions
    url: https://forgejo.org/faq/
    about: Please check if your question is mentioned here.
